Loading...
Searching...
No Matches
Gudhi::skeleton_blocker::Blocker_iterator_internal< MapIteratorType, ReturnType > Class Template Reference

Iterator through the blockers of a vertex. More...

`#include <include/gudhi/Skeleton_blocker/iterators/Skeleton_blockers_blockers_iterators.h>`

## Detailed Description

template<typename MapIteratorType, typename ReturnType>
class Gudhi::skeleton_blocker::Blocker_iterator_internal< MapIteratorType, ReturnType >

Iterator through the blockers of a vertex.

The documentation for this class was generated from the following file:

- include/gudhi/Skeleton_blocker/iterators/Skeleton_blockers_blockers_iterators.h